@charset "utf-8";
/* CSS Document */
.body{ background:#f1f1f1 !important;}
.jycx {
	height:38px;
	line-height:38px;
	border:#eee 1px solid;
}
.h275{    height: 275px;}
.h251{ height: 251px;}
.h228{ height: 260px;}
.h240{ height:240px;}
.jycx h3 {
	float:left;
	line-height:38px;
	font-size:14px;
	padding-left:15px;
	}
.jycx h3 b{
	font-size:14px;
	color:#dc3a69;
	
	}
	.jycx h3 span{
	font-size:18px;
	color:#dc3a69;
	
	}
	
.lgyh4{
	float:left;
	width:60px;
	font-size:12px;
	line-height:28px;
	margin-top:4px;
	border:1px solid #F00;
	border-right:none;
	}
	.lgyntab_mzin{ width:195px; float:left;}
.lgyh4 h2{ font-size:12px; line-height:14px; color:#7B7878; float:left; text-align:center; width:60px; padding:0 !important; margin:0 !important;}	


.a1,.a2,.a3{ color:#EACCD5; font-size:12px;}
.a4{ display:none;}	

.form15{ float:left; height:26px; margin-top:4px;}
.form16{ float:left; width:60px;  height:30px !important; margin-top:4px; background:#dc3a69; color:#FFF; border:2px solid #dc3a69 !important;}

.hot_sea a{color: #959595;}
.cx_text {
	width:120px;
	height:20px;
	line-height:20px;
	padding:0 7px;
	border:#BB597B 1px solid;
	color:#6a6a6a;
}
.lsyonit{ background:#dc3a69; color:#FFF !important;}
.cx_button {
	width:54px;
	height:22px;
	background:#00E32D;
	color:#fff;
	border:none;
	border-radius:3px;
	cursor:pointer;
}
.yygk, .jyzn {
	border:#f5f5f5 1px solid;
}
.yygk_title, .jyzn_title 
{
	z-index:1;
	width:120px;
	height:30px;
	line-height:30px;
	border-top:#d50076 2px solid;
	color:#d50076;
	font-size:16px;
	text-align:center;
	border-left:#e7e7e7 1px solid;
	border-right:#e7e7e7 1px solid;
	background:#fff;
	float:left;
}
.yygk_main {
	padding:15px 20px;
	height:210px;
	z-index:1;
}
.yygk_img img {
	width:194px;
	height:194px;
	padding:5px;
	border:#f1f1f1 1px solid;
}
.yygk_text {
	width:395px;
}
.yygk_text h3 {
	font-size:15px;
	color:#db0000;
	font-weight:normal;
	white-space:nowrap;
	text-align:center;
	overflow:hidden;
	text-overflow:ellipsis;
	padding:8px 0 10px 0;
}
.yygk_text h3 span {
	font-size:15px;
	color:#0187ae;
}
.yygk_text p {
	height:110px;
	overflow:hidden;
	text-indent:2em;
	line-height:22px;
	color:#6a6a6a;
}
.ckxq {
	padding-top:20px;
}
.ckxq a {
	display:block;
	width:90px;
	height:24px;
	line-height:22px;
	text-align:center;
	background:#f5f5f5;
}
.ckxq a:hover {
	background:#119cc5;
	color:#fff;
	text-decoration:none;
}
.in_jyzn_main {
	padding:15px;
	padding-right:15px;
	height:auto;
	padding-right:0;
	font-size:13px;
}
.lgyyydt{ width:690px;}
.in_jyzn_li li {
	float:left;
	margin-bottom:5px;
	margin-right:5px;
}
.in_jyzn_li li a {
	display:block;
	width:92px;
	height:25px;
	padding-top:43px;
	border:#F4E8EA 1px solid;
	text-align:center;
	
	background-repeat:no-repeat;
	color: #3F2224;
}
.in_jyzn_li li a:hover {
	text-decoration:none;
	
}
.in_ghyy a {
	background-image:url(ysheng.png);
}
.in_ghyy a:hover{
	background-image:url(ysheng2.png);
	color:#FFF;
}
.in_zjjj a {
	background-image:url(icon_zjjj.png);
}
.in_zjjj a:hover {
	background-image:url(icon_zjjj2.png);
	color:#FFF;
}
.in_tsyl a {
	background-image:url(icon_tsyl.png);
}
.in_tsyl a:hover{
	background-image:url(icon_tsyl2.png);
	color:#FFF;
}
.in_jcxz a {
	background-image:url(icon_jcxz.png);
}
.in_jcxz a:hover {
	background-image:url(icon_jcxz2.png);
	color:#FFF;
}
.in_mzzn a {
	background-image:url(icon_mzzn.png);
}
.in_mzzn a:hover {
	background-image:url(icon_mzzn2.png);
	color:#FFF;
}
.in_jtzn a {
	background-image:url(icon_jtzn.png);
}
.in_jtzn a:hover{
	background-image:url(icon_jtzn2.png);
	color:#FFF;
}
.in_jyzn_tel {
	/*border:#e7e7e7 1px solid;*/
	background:url(icon_tel.png) no-repeat 16px center/* #f7f7f7*/;
	width:220px;
	height:50px;
	color:#6a6a6a;
	padding-left:70px;
	padding-top:8px;
}
.in_jyzn_tel span {
	font-size:16px;
	color:#5a5a5a;
}
.dqjs, .rczp, .yydt, .xkjs, .ymzs {
	border:#f5f5f5 1px solid;
}
.rczp{width: 320px;
height: 204px;
float: right;}
.dqjs_title, .grb_title, .xxc_title, .rczp_title, .yydt_title, .xkjs_title, .in_splm_title, .yyqk_title, .kyjx_title, .lcsy_title, .zbgs_title, .ymzs_title {
	height:38px;
	line-height:38px;
	text-align:right;
	margin-right:15px;
	margin-left:15px;
	border-bottom:#ddd 3px solid;
	
	clear:both;
}
.ymzs_title span {
	height:38px;
	line-height:38px;
	float:left;
	margin-left:15px;
	color:#999;
	
}
.textc{ text-align:center;
display:block; line-height:26px;}
.lgyyingwen{ color:#a5a696; margin-left:10px;}
.dqjs_title h2, .xxc_title h2, .rczp_title h2, .yydt_title h2, .ymzs_title h2 {
	float:left;
	padding:0 20px;
	font-weight:normal;
	font-size:16px;
	background:url(/icon_title_bg.png) no-repeat center bottom;
	border-bottom:#d50076 3px solid;
	height:37px;
	color:#d50076;
}
.dqjs_title a, .grb_title a, .rczp_title a, .yydt_title a, .xkjs_title a, .in_splm_title a, .yyqk_title a, .kyjx_title a, .lcsy_title a, .zbgs_title a, .ymzs_title a , .xxc_title a{
	color:#d50076;
	padding-right:16px;
	background:url(/icon_more.png) no-repeat right center;
}
.dqjs_main {
	padding:15px 0 9px 24px;
}
.dqjs_main li {
	float:left;
	font-size:13px;
	margin-bottom:6px;
	margin-right:10px;
}
.dqjs_main li a {
	display:block;
	width:90px;
	height:28px;
	line-height:28px;
	padding-left:40px;
	background-color:#f7f7f7;
	background-image:url(/icon_dqjs.gif);
	background-repeat:no-repeat;
}
.dqjs_main li a:hover, .yydt_text li a:hover {
	text-decoration:none;
}
.dqdt a {
	background-position:18px 8px;
}
.dyyd a {
	background-position:-122px 8px;
}
.jjfx a {
	background-position:18px -27px;
}
.qnzs a {
	background-position:-122px -27px;
}
.grb_main {
	padding:12px;
	
	background:url(/img_grb.gif) no-repeat 10px center;
}
.grb_main ul{ margin-left:13px; margin-top:10px;}
.grb_main li {
	
	line-height:26px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	background:url(icon_li.png) no-repeat left center;
	padding-left:12px;
}
.rczp_main {
	padding:10px 20px;
}
.rczp_main li {
	height:30px;
	line-height:30px;
	border-bottom:#e1e1e1 1px dotted;
	text-align:right;
	padding:0 5px;
	color:#aaa;
	clear:both;
	overflow:hidden;
}
.rczp_main li a {
	float:left;
	width:200px;
	text-align:left;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.yydt_img {
	position:relative;
	width:240px;
	height:180px;
	border:#b6b6b6 5px solid;
}

.dqdt_img {
	position:relative;
	width:100%;
	height:275px;
	/*background-color:#eee;
	padding:4px;
	border:#ddd 1px solid;*/
}

.grb{ }
.ximgStyle { width:265px; height:260px; float:left; position:relative; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif;}

.xslideItem {position:absolute; width:100%; height:100%; top:0px; left:0px; z-index:0;}
.xslideItem .title_img{ width:100%; height:100%; overflow:hidden;}
.xslideItem .title_img img { width:100%; height:100%; border:0px;}
.xslideItem .title_txt{ position:absolute; bottom:0px; width:100%; height:30px; background-color:#333333; overflow:hidden; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; z-index:1; }
.xslideItem .title_txt a{ text-align:center; line-height:30px; color:#ffffff; width:100%; }
.xslideItem .title_txt a:hover{ color:#ff0000;}

.xslidePos{position:absolute;width:auto; height:10px; right:0px; margin:0px; padding:10px 0px; bottom:0px;}
.xslideList{ float:right; margin:0px; padding:0px; }
.xslideList li { float:left; width:20px; height:5px; line-height:10px; text-indent:-10000px; font-size:10px; font-family:Arial, Helvetica, sans-serif; text-align:center; margin-right:5px; border:0px; background:#fff; z-index:10px; cursor:pointer; color:#08661f;/*-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;*/ background-color:#ffffff; }
.xslideList li.on { color:#fff; background-color:#923E89;}


.yydt{float: left;width: 390px;border: none;}

.ntab_main {
	padding:0px 20px;
}
.lgymt12{margin-top: 22px;}
.lgyntab_main {
	width:540px;
	float:left;
	height:216px;
	margin:0;
	padding:0;
}
.lgyntab_main ul li{ width:540px;}
.tabtitle {
	height:38px;
	line-height:38px;
	
	padding-right:12px;
	border-bottom:#ddd 3px solid;
	
	clear:both;
	margin-left: 18px;
}
.lgytabtitle {
	margin-top: 12px;
	line-height:54px;
	width:117px;
	float:left;
	padding-right:12px;
	
	
	clear:both;
	margin-left: 18px;
}
.lgyse{ color:#803941;}
.lgyp{ margin-top:5px; line-height:20px; width:180px; float:left;}
.tabtitle h2 {
	float:left;
	padding:0 10px;
	font-weight:normal;
	font-size:18px;
	
	
	height:37px;
	color:#323230;
}
.lgytabtitle h2 {
	float:left;
	line-height:54px;
	font-weight:normal;
	font-size:18px;
	color:#FFF;
	width:117px;
	background:url(hongpian2.png) no-repeat;
}
.tabtitle span{float:left;height:37px; margin-left:10px; color:#a5a696}
.tabtitle h3{
	float:left;
	padding:0 10px;
	font-weight:normal;
	font-size:14px;
	width:248px;
	
	height:37px;
	color:#999997;
}
.lgyul3{ margin-top:10px;}
.lgyul3 li{ float:left; width:185px ; text-align:left; list-style:url(icon_li.png); padding-left:8px;}

.lgyul4{ margin-top:10px;}
.lgyul4 li{ float:left; width:134px !important; text-align:left; list-style:url(icon_li.png); padding-left:8px;}

.ntab_text li dl dd h2{color: #A96B69;}
.ntab_text li dl dd p{color: #BB9298;}
.ntab_text li a{color: #3F2224;} 
.tabtitle h2.onit{background:url(icon_title_bg.png) no-repeat center bottom;border-bottom:3px solid #e5386e;}
.lgytabtitle h2.lgyonit{background:url(hongpian.png) no-repeat ;}
.tabtitle a{
	color:#119cc5;
	padding-right:16px;
	background:url(/icon_more.png) no-repeat right center;
}

.ntab_text {
	width:620px;
	height:217px;
}
.ntab_text1 {
width: 390px;
height: auto;
}
.ntab_text li,.ntab_text1 li 
{
	background:url(icon_li.png) no-repeat scroll 0px center transparent;
	
	
	
	color:#aaa;
	
	overflow:hidden;
	float:left;
}
.ntab_text li a,.ntab_text1 li a {
	float:left;
	text-align:left;
	
	overflow:hidden;
	text-overflow:ellipsis;
	width:auto;
	
}
.lgyseh2{ font-size:16px;}
.ntab_text li a span,.ntab_text1 li a span {
	color:#aaa;
}
.lgyul { float:left; margin-top:10px;}
.lgyul li{ float:left; line-height:22px; width:100%;}
.lgyul li a{color:#56181d !important;font-size:14px;}
.lgyul li span{ float:left; margin-right:8px; color:#551a1c !important; font-size:14px;}
.number {
	position:absolute;
	right:0;
	bottom:8px;
	height:12px;
	line-height:12px;
	width:58px;
	z-index:10;
}
.number li {
	float:left;
	width:12px;
	height:12px;
	background:#fff;
	border-radius:20px;
	margin-right:5px;
	cursor:pointer;
}
.number li.active {
	background:#db0000;
}
.xkjs_title h2, .in_splm_title h2, .yyqk_title h2, .kyjx_title h2, .lcsy_title h2, .grb_title h2, .zbgs_title h2 {
	float:left;
	padding-left:16px;
	padding-right:5px;
	font-weight:normal;
	font-size:16px;
	background:url(/icon_title.png) no-repeat left center;
	border-bottom:#d50076 3px solid;
	height:37px;
	color:#d50076;
}
.xkjs_main {
	position:relative;
	padding:0 20px;
	padding-top:42px;
}
.tab_title {
	position:absolute;
	width:620px;
	left:20px;
	top:16px;
	height:30px;
}
.tab_title li {
	float:left;
	margin-right:5px;
	font-size:13px;
}
.tab_title li a {
	display:block;
	padding:0 12px;
	height:26px;
	line-height:26px;
	background:#eee;
}
.tab_title li a:hover {
	color:#439b14;
	text-decoration:none;
}
.tab_title li.ahover a {
	background:#fff;
	border:#e1e1e1 1px solid;
	border-bottom:none;
	color:#d50076;
}
.tab_main {
	border-top:#e1e1e1 1px solid;
	padding:15px 0;
	height:158px;
}

.tab_main .tab_item{  width:970px; height:152px; overflow:hidden; background-color:#f5f5f5; }
.tab_main .tab_item ul{ margin:0px; padding:0px; list-style:none; float:left; height:152px;}
.tab_main .tab_item ul li{ width:286px; float:left; overflow:hidden; padding:8px 5px; border:solid 1px #cccccc; margin:0px 3px; }
.tab_main .tab_item ul li .imgw{width:98px; height:128px; border:solid 1px #cccccc;}
.tab_main .tab_item ul li img{ width:98px; height:128px; border:0px;}
.tab_main .tab_item ul li .intro{ width:180px; padding:0px 2px; height:128px;border:solid 1px #cccccc; margin:0px auto; background-color:#F6FAEC; overflow:hidden; font-size:12px;}
.tab_main .tab_item ul li .intro h2{ padding:0px; margin:0px; width:180px; font-size:14px; height:24px; line-height:24px; text-align:center; color:#138627; border-bottom:solid 1px #c0c0c0;}
.tab_main .tab_item ul li .intro h3{ padding:3px; margin:0px; color:#CC3300; font-size:16px; line-height:16px; }
.tab_main .tab_item ul li .intro img{ height:16px; width:16px; border:0px; vertical-align:middle;padding-right:3px;}
.tab_main .tab_item ul li .intro p{ margin:0px; padding:3px; width:174px; height:18px; line-height:18px;display:block; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.tab_main .tab_item ul li .intro .ysjj{ display:block; width:174px; height:100px; margin:0px auto; margin-top:2px; line-height:20px; }

.tab_img img {
	width:108px;
	height:148px;
	padding:1px;
	border:#f4f4f4 1px solid;
}
.tab_text {
	width:486px;
}
.tab_text h3 {
	font-weight:normal;
	height:36px;
	line-height:36px;
	font-size:16px;
}
.tab_text h3 span {
	font-size:13px;
}
.tab_text h3 a {
	color:#db0000;
}
.tab_text p {
	color:#777;
	line-height:22px;
	height:44px;
	overflow:hidden;
}
.tab_li {
	padding-top:15px;
	border-top:#e1e1e1 1px dotted;
	margin-top:12px;
	height:30px;
	overflow:hidden;
    float:right;
    width:486px;
}
.tab_li .tab_li_ks{ width:400px; height:30px; float:left; overflow:hidden;}
.tab_li .tab_li_ks a {
	display:block;
	float:left;
	padding:0 12px;
	height:3in_0px;
	line-height:30px;
	background:#f7fin_7f7;
	font-size:13px;
	margin-right:10px;
}
.tab_li .tab_in_li_ks a:hover {
	color:#fff;
	background:#439b1in_4;
	text-decoration:none;
}
.tab_li .ks_more{ display:block; width:70px; float:right; height:30px; line-height:30px; }
.tab_li .ks_more a{  line-height:30px; color:#ff0000;}
.block {
	background:#f5f5f5;
	padding-top:10px;
}
.in_splm {
	width:662px;
}
.yyqk, .kyjx, .lcsy, .zbgs {
	width:320px;
}
.in_splm_main {
	padding:18px 0 10px 10px;
}
.in_splm_main li {
	float:left;
	width:192px;
	margin:0 11px;
}
.in_video {
	width:190px;
	height:144px;
	border:#fff 1px solid;
}
.in_video img
{
	width:190px;
	height:144px;
	border:0px;
}
.in_splm_main p {
	height:30px;
	line-height:30px;
	font-size:13px;
	white-space:nowrap;
	overflow:hidden;
	 text-align:center;
	text-overflow:ellipsis;
}
.yyqk_main {
	border:#f5f5f5 1px solid;
	border-top:none;
	padding:0px 8px;
}
.yyqk_img {
	width:110px;
	height:142px;
}
.yyqk_img img{
	width:110px;
	height:200px;
	border:0px;
}
.yyqk_text {
	width:185px;
}
.yyqk_text h3 {
	font-weight:normal;
	font-size:14px;
	height:28px;
	line-height:28px;
}
.yyqk_text h3 a {
	width:185px;
	height:28px;
	line-height:28px;
}
.yyqk_text p {
	line-height:18px;
	height:114px;
	overflow:hidden;
	text-indent:2em;
	color:#888;
}
.kyjx_main, .lcsy_main {
	border:#f5f5f5 1px solid;
	border-top:none;
	padding:8px 0;
}
.kyjx_main li, .lcsy_main li {
	height:32px;
	line-height:32px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	padding-left:30px;
	font-size:13px;
	background:url(/icon_li.png) no-repeat 16px center;
	padding-right:15px;
	color:#6a6a6a;
}


.kyjx_img {
	height:100px;
	overflow:hidden;
}
.kyjx_img img {
	width:320px;
}
.zbgs_main li {
	height:32px;
	line-height:32px;
	clear:both;
	padding-left:30px;
	background:url(/icon_li.png) no-repeat 16px center;
	padding-right:15px;
	color:#999;
	text-align:right;
}
.zbgs_main li a {
	display:block;
	float:left;
	width:200px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	font-size:13px;
}
.ymzs_main {
	width:990px;
	margin:0px auto;
	overflow:hidden;
	padding-top:8px;
}
.scroll_main {
	width:990px;
	height:172px;
	overflow:hidden;
}
.scroll_main ul{ float:left}
.ymzs_main li {
	float:left;
	width:160px;
	text-align:center;
	font-size:13px;
	padding:12px 17px;
	line-height:30px;
}
.ymzs_main li img{
	width:160px;
	height:120px; border:0px;
}
.ymzs_main li p{
	height:30px;
	line-height:30px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.zbgs_main {
	
	background:#ececec;
	height:160px;
	margin:4px 0;
	padding:15px 8px;
	overflow:hidden;
}
.zbgs_main li {
    background: url("/icon_li.png") no-repeat scroll 16px center transparent;
    clear: both;
    color: #999999;
    height: 32px;
    line-height: 32px;
    padding-left: 30px;
    padding-right: 15px;
    text-align: right;
}

.zbgs_main li a {
    display: block;
    float: left;
    font-size: 13px;
    overflow: hidden;
    text-align: left;
    white-space: nowrap;
    width: 190px;
}
.zbgs_main li a:hover{ color:#ff0000;}

.qkLine{ margin:5px 0px; border-top:dotted 1px #dddddd; height:0px; line-height:0px; font-size:0px; overflow:hidden;}

.ad{ width:1002px; height:150px; overflow:hidden; margin:0px auto;}

/**ͼƬ�л���ʽ**/	
.ximgStyle2 { width:1002px; height:150px; border:none; position:relative; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif;}

.ximgStyle2 .xslideItem {position:absolute; width:1002px; height:150px; top:0px; left:0px; z-index:0;}
.ximgStyle2 .xslideItem img { width:1002px; height:150px; border:0px;}

.ximgStyle2 .xslideList{ position:absolute; bottom:5px; right:5px; margin:0px; padding:0px; z-index:99; }
.ximgStyle2 .xslideList li { float:left; width:10px; height:10px; line-height:10px; text-indent:-10000px; font-size:10px; font-family:Arial, Helvetica, sans-serif; text-align:center; margin-right:5px; border:0px; background:#fff; z-index:10px; cursor:pointer; color:#08661f;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background-color:#2681b3; }
.ximgStyle2 .xslideList li.on { color:#fff; background-color:#ffffff;}

.ximgStyle2 .xslideItem {position:absolute; width:1002px; height:150px; top:0px; left:0px; z-index:0;}
.ximgStyle2 .xslideItem img { width:1002px; height:150px; border:0px;}

.ximgStyle2 .xslideList{ position:absolute; bottom:5px; right:5px; margin:0px; padding:0px; z-index:99; }
.ximgStyle2 .xslideList li { float:left; width:10px; height:10px; line-height:10px; text-indent:-10000px; font-size:10px; font-family:Arial, Helvetica, sans-serif; text-align:center; margin-right:5px; border:0px; background:#fff; z-index:10px; cursor:pointer; color:#08661f;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background-color:#d50076; }
.ximgStyle2 .xslideList li.on { color:#fff; background-color:#ffffff;}
.ximgStyle2 .xslideTitle { position:absolute; width:278px; text-align:center; line-height:26px; text-align:left; overflow:hidden; top:0px; color:#ffffff; background-color:#333333; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; z-index:1;
}



.banner{/*width:100%;*/ position:relative; background:url(line.gif) repeat-x bottom; padding-bottom:5px}
.flexslider_common{position:relative;height:300px;overflow:hidden;background:url(loading.gif) 50% no-repeat; float:none}
.flexslider_common.index{ height:415px}
.slides_common{position:relative;z-index:1;float:none}
.slides_common li{height:300px; float:none}
.slides_common li a{ width:100%; height:415px; display:block}
.flexslider_common.index .slides_common li{height:415px;}
.flex-control-nav{position:absolute;bottom:35px; /*left:40%;*/z-index:2;width:100%;text-align:center; float: none}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;float:none}
.flex-control-nav a{display:inline-block;width:13px;height:13px;line-height:40px;overflow:hidden;background:#AC022F;filter:alpha(opacity=50); -moz-opacity:0.50; opacity:0.50;cursor:pointer;}
.flex-control-nav .flex-active{filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
.banner .business_hall{ width:100%; position:absolute; bottom:5px; left:0;height:90px; z-index:100; background:url(point.png); color:#fff}
.lyh_spt {

zoom: 1;
margin: 5px 0px 0px 3px;
height: 85px;
overflow-y: scroll; 
}
.lyh_spt ul li {
overflow: hidden;
zoom: 1;
margin-top: 6px;
height: 33px;
cursor: pointer;
}
.lyh_spt ul li i {
display: inline-block;
float: left;
width: 18px;
height: 18px;
background: url(lyh_splo1.png) no-repeat left center;
margin: 8px 2px 0px 0px;
display: inline;
}
.botmm{ height:14px; background:url(botommm.png) no-repeat; width:1010px; margin:auto;}
.clhs{ color:#333 !important; font-size:14px !important;} 
.clhs2{ color:#333 !important;}
.clhs3{ color: #666 !important;}
.lgycred{ color:#F00 !important;}
.lyh_spt ul{ margin-right:3px;}
.lyh_spt ul li p {
overflow: hidden;
zoom: 1;
background: url(lyh_spbg1.png) no-repeat left center;
line-height: 33px;
height: 33px;
padding-left: 12px;
font-size: 14px;
color: #555555;
}
.lyh_spt ul li.hover i {
background: url(lyh_splo2.png) no-repeat left center;
}
.lyh_spt ul li.hover p {
background: url(lyh_spbg2.png) no-repeat left center;
color:#FFF;
}
.lgyrightt  { float:left; margin-top:55px;}
.lgyrightt ul li{ width:70px; height:96px;float:left; margin-left:25px;}
.lgyrightt ul li a{ display:block; height:24px; padding-top:72px; color:#7c7c7c; width:70px; text-align:center;}
.lgyzxzx{background:url(zaixianzixun.png) no-repeat;}
.lgyzxyy{background:url(rili.png) no-repeat;}
.lgyzxqq{background:url(QQQQ.png) no-repeat;}
.lgyfhsy{background:url(home.png) no-repeat;}
.lgydibu{ width:100%; float:left; color:#010101; margin-left:25px;}
.lgydibu p{ line-height:22px; color:#7c7c7c;}